/* If you want to add your own CSS code, please do it in this file */
#Top_bar .logo {
    width: 100%;
	margin-left: 10px;
	margin-right: 0px;
}
.top-call-phone {
    width: 230px;
    float: right;
    display: inline-block;
	padding: 20px 0;
}
#Top_bar #logo {
    float: left;
}
.top-call-phone .phone-icon {
    float: left;
    width: 40px;
    margin: 0px;
	margin-right: 10px;
}
ul.cnss-social-icon {
    float: right;
	padding: 20px 0;
	margin-left: 40px;
}
.top-call-phone h4 {
    font-size: 12px;
    text-align: right;
    color: #333333;
    font-weight: 400 !important;
    margin-bottom: 0px;
	line-height: 15px;
}
.top-call-phone h2 {
    font-size: 26px;
    text-align: right;
    color: #333333;
    font-weight: 800 !important;
    margin-bottom: 0px;
	line-height: 35px;
}
#Top_bar .menu_wrapper {
    float: none !important;
    width: 100%;
    background: #00aeef;
}
nav#menu ul.menu li.menu-item a span {
    line-height: 30px !important;
}
nav#menu ul.menu li.menu-item a {
    margin: 15px 0 12px !important;
    border-radius: 50px !important;
    padding: 0 0px 2px !important;
}
nav li.book-now-nav-btn {
    float: right !important;
    background: #ed1164;
}
nav li.book-now-nav-btn a {
    background: transparent !important;
}
nav li.book-now-nav-btn a {
    background: transparent !important;
    font-size: 13px !important;
    font-weight: bold !important;
}
#banner-section .banner-form {
    background: #00aeef;
    padding-top: 30px;
    padding-bottom: 0px;
    border-bottom: 3px solid #ff0000;
}
#banner-section .banner-form .column_attr {
    padding-left: 30px;
    padding-right: 30px;
}
#banner-section .banner-form .column_attr .form-logo {
    float: left;
    width: 40%;
}
#banner-section .banner-form .column_attr .form-text {
    text-align: right;
    color: #FFF;
    padding: 10px 0;
    font-family: Lato !important;
    font-size: 18px;
}
#banner-section {
    background-size: auto 100%;
}
#banner-section .wpcf7 {
    padding-top: 20px;
}
#banner-section .wpcf7 form span input {
    background: #FFF !important;
    width: 100%;
    border: 0px solid !important;
    margin-bottom: 10px;
    font-size: 14px;
    font-family: Lato;
    color: #000;
}
#banner-section .wpcf7 form span textarea {
    background: #FFF !important;
    width: 100%;
    border: 0px solid !important;
    margin-bottom: 10px;
    font-size: 14px;
    font-family: Lato;
    color: #000;
	height: 100px;
}
#banner-section .wpcf7 form .wpcf7-submit {
    width: 100%;
    margin: 0px;
    background: #ed1164;
    font-size: 18px;
    font-family: Lato;
    font-weight: bold;
    border-radius: 0px;
    border: 0px solid !important;
    padding: 10px 0;
}
footer#Footer {
    background: #00aeef;
}
footer#Footer a#back_to_top {
    display: none;
}
footer#Footer #text-3 .textwidget img {
    width: 70%;
}
footer#Footer #text-4 .textwidget h3 {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
}
footer#Footer #text-4 .textwidget h1 {
    text-align: center;
    font-size: 35px;
    font-weight: bold;
}
footer#Footer #text-5 .cnss-social-icon {
    padding: 0 0 15px 0px;
    margin-left: 0px;
    float: none;
}
#banner-section .banner-text h2 {
    font-size: 100px;
    font-family: Peralta !important;
    font-weight: bold;
    line-height: 110px;
}
footer#Footer #text-5 .textwidget .copyright-text, footer#Footer #text-5 .textwidget .copyright-text a {
    text-align: right;
    color: #FFF;
    font-family: Lato;
    font-size: 12px;
    font-weight: 300;
	text-decoration: none !important;
}
#below-banner .below-banner-box .scale-with-grid {
    border: 1px solid #FFF;
    width: 99.6% !important;
    height: auto !important;
}
#below-banner .section_wrapper .wrap {
    margin-top: -180px;
}
#below-banner .below-banner-box h2 {
    font-family: Peralta;
    padding: 30px 0;
    font-size: 36px;
    line-height: 40px;
}
@media screen and (max-width: 767px) {
#Top_bar .logo #logo {
    margin: 0 auto !important;
    display: block !important;
    width: 80%;
    float: none;
    z-index: 99999 !important;}	
#Top_bar .top_bar_left .logo {
    margin: 0px; }
#Top_bar ul.cnss-social-icon {
    float: none !important;
    margin: 0px;
    text-align: center !important;
    padding-bottom: 0px; }
.top-call-phone {
    float: none !important;
    margin: 0 auto !important;
    display: table !important; }
#banner-section {
    background-size: 100% auto !important;
    background-color: #FFF;
	padding-top: 0px !important;
	padding-bottom: 220px !important; }
#banner-section .banner-text > .column_attr.align_left {
    padding-top: 60px !important; }
#banner-section .banner-text h2 {
    font-size: 30px;
    line-height: 30px;
	padding-bottom: 50px; }
footer#Footer #text-3 .textwidget img {
    margin: 0 auto;
    display: table; }
footer#Footer #text-5 .cnss-social-icon {
    text-align: center !important; }
footer#Footer #text-5 .textwidget .copyright-text {
    text-align: center; }
.page-id-125 #banner-section {
    background-size: auto 100% !important;
    padding-bottom: 0px !important; }
.page-id-127 #banner-section {
    background-size: auto 100% !important;
    padding-bottom: 0px !important; }
.page-id-177 #banner-section {
    background-size: auto 100% !important;
    padding-bottom: 0px !important; }
.thankyou-text h1 {
    font-size: 30px !important;
    line-height: 30px !important;}
}
#content-first-section .first-content-section h2 {
    color: #ed1164;
    font-family: Peralta !important;
    font-size: 40px;
    line-height: 40px;
}
#content-first-section .first-content-section p {
    color: #ed1164;
    font-family: Lato;
    font-size: 30px;
    line-height: 40px;
    font-weight: bold;
    padding: 20px 0;
}
#content-first-section .squiggles-bio p {
    color: #333333;
    font-size: 22px;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 0px;
}

#content-second-section .first-content-section h2 {
    color: #ed1164;
    font-family: Peralta !important;
    font-size: 40px;
    line-height: 40px;
	padding: 30px 0 40px;
}
#content-second-section .first-content-section p {
    color: #ed1164;
    font-family: Lato;
    font-size: 30px;
    line-height: 40px;
    font-weight: bold;
    padding: 20px 0;
}
#content-second-section .squiggles-bio p {
    color: #333333;
    font-size: 22px;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 0px;
}
#three-column-sections .one-third ul {
    margin-left: 0px;
    margin-bottom: 0px;
}
#three-column-sections .one-third ul li {
    color: #ed1164;
    list-style: none;
    font-size: 22px;
    font-family: Lato !important;
    font-weight: bold;
    line-height: 35px;
}
#choose-section-home .choose-section-content h3 {
    font-size: 28px;
    color: #ed1164;
    font-family: Peralta !important;
    line-height: 28px;
    margin-bottom: 20px;
}
#choose-section-home .choose-section-content ul {
    margin-left: 0px;
    margin-bottom: 0px;
}
#choose-section-home .choose-section-content ul li {
    color: #00aeef;
    list-style: none;
    font-size: 21px;
    font-family: Peralta;
    line-height: 25px;
    margin-bottom: 0px;
    padding: 8px 0;
}
#nursery-aged .nursery-aged-content h3 {
    font-size: 40px;
    color: #ed1164;
    font-family: Peralta !important;
    line-height: 40px;
    margin-bottom: 30px;
	text-align: center;
}
#nursery-aged .nursery-aged-content p {
    font-size: 22px;
    color: #333333;
    font-family: Lato;
    margin-bottom: 25px;
}
#nursery-aged .nursery-aged-content ul {
    margin-left: 0px;
    margin-bottom: 0px;
}
#nursery-aged .nursery-aged-content ul li {
    color: #00aeef;
    list-style: none;
    font-size: 21px;
    font-family: Peralta;
    line-height: 25px;
    margin-bottom: 0px;
    padding: 8px 0;
}
.page-id-101 #Content {
    background-image: url("https://squigglesparties.co.uk/wp-content/uploads/2017/11/home-page-bg.jpg");
    background-color: #FFF;
    background-position: center bottom !important;
    background-size: 100% auto !important;
    background-repeat: no-repeat !important;
}
.page-id-125 #Content {
    background-image: url("https://squigglesparties.co.uk/wp-content/uploads/2017/11/home-page-bg.jpg");
    background-color: #FFF;
    background-position: center bottom !important;
    background-size: 100% auto !important;
    background-repeat: no-repeat !important;
}
.page-id-123 #Content {
    background-image: url("https://squigglesparties.co.uk/wp-content/uploads/2017/11/gallery-page-bg.jpg");
    background-color: #FFF;
    background-position: center bottom !important;
    background-size: 100% auto !important;
    background-repeat: no-repeat !important;
}
.page-id-177 #Content {
    background-color: #FFF;
}
.page-id-127 #Content {
    background-image: url("https://squigglesparties.co.uk/wp-content/uploads/2017/11/contact-page-bg_02.jpg");
    background-color: #FFF;
    background-position: center bottom !important;
    background-size: 100% auto !important;
    background-repeat: no-repeat !important;
}
.page-id-123 #content-first-section .first-content-section p {
    color: #00aeef;
    font-family: Peralta;
    font-size: 24px;
    line-height: 25px;
    font-weight: bold;
    padding: 20px 0 0;
    margin-bottom: 0px;
}
.page-id-125 #content-first-section .first-content-section p {
    color: #00aeef;
    font-family: Peralta;
    font-size: 24px;
    line-height: 25px;
    font-weight: bold;
    padding: 20px 0 0;
    margin-bottom: 0px;
}
.testimonial-block-blue {
    background: url("https://squigglesparties.co.uk/wp-content/uploads/2017/11/02-Squiggles_Testimonials_03.jpg");
    background-repeat: repeat;
    background-size: auto 100%;
    height: 480px;
    background-position: center bottom;
    background-color: #00aeef;
}
.testimonial-block-board {
    background: url("https://squigglesparties.co.uk/wp-content/uploads/2017/11/02-Squiggles_Testimonials_10.jpg");
    background-repeat: repeat;
    background-size: auto 100%;
    height: 480px;
    background-position: center bottom;
}
.testimonial-block-pink {
    background: url("https://squigglesparties.co.uk/wp-content/uploads/2017/11/02-Squiggles_Testimonials_05.jpg");
    background-size: auto 100%;
    height: 480px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color: #ed1164;
}
.testimonial-block-blue .column_attr, .testimonial-block-pink .column_attr {
    color: #FFF;
    padding: 30px 20px;
    font-size: 16px;
    font-family: Lato !important;
}
.page-id-125 #banner-section {
    background-size: 100% auto;
}
.page-id-127 #banner-section {
    background-size: 100% auto;
}
.page-id-177 #banner-section {
    background-size: 100% auto;
}
.contact-page-content p.contact-top-p {
    font-size: 22px;
    font-family: lato;
    color: #333333;
    padding: 10px 0px;
}
.contact-page-content .logo-on-contact {
    width: 250px;
    margin-bottom: 15px;
}
.contact-page-content .button-on-contact {
    width: 250px;
    margin-top: 30px;
}
.page-id-127 .contact-section-content h2 {
    color: #ed1164;
    font-size: 40px;
    font-family: Peralta !important;
    margin-bottom: 30px;
    line-height: 40px;
}
.page-id-127 .contact-section-content h1 {
    color: #ed1164;
    text-align: left;
    font-size: 40px;
    font-family: Peralta !important;
    line-height: 40px;
    margin-top: 30px;
}
.page-id-127 .contact-section-content p {
    font-size: 22px;
    text-align: left;
    font-family: Lato;
    font-weight: 300;
    color: #333333;
    margin-bottom: 0px;
    line-height: 30px;
}
.contact-section-content h4 {
    color: #00aeef;
    font-family: Peralta;
    font-size: 24px;
}
.thankyou-text h1 {
    color: #ed1164;
    font-size: 100px;
    font-family: Peralta;
    line-height: 100px;
    margin-bottom: 40px;
}
.thankyou-text p {
    font-family: Lato;
    font-size: 16px;
    color: #333333;
}
.thank-you-page-banner .scale-with-grid {
    width: 100% !important;
    height: auto;
}
.wpcf7-mail-sent-ok {
    display: none !important;
}